Subject: Re: Blinds for kitchen
From: Clare Clarke <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Thu, 30 Oct 2025 14:34:19 +0000

Hi

Antique Brass please

Thanks

Clare

Clare Clarke

Pebble

28 Charing Cross

St Helier

Jersey

JE2 3RP

tel: 01534 736449

http://www.ilovepebble.com/<http://www.ilovepebble.com/>

Instagram: pebblehomeboutique

________________________________
From: Rachel Baugh <[email-masked]>
Sent: 30 October 2025 11:54
To: Clare Clarke <[email-masked]>
Subject: Re: Blinds for kitchen

Hi Clare,

Quick one, do you have a preference on chain colour?

The chrome is our standard offering but there are a few other colours too.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Leeana Taft <[email-masked]>
Date: Tuesday, 28 October 2025 at 17:19
To: Clare Clarke <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Subject: RE: Blinds for kitchen

HI Clare

Thank you for the order.  I can see the funds are now in our account.

We will process the order and be in touch in due course.

Kind regards,

From: Clare Clarke <[email-masked]>
Sent: 28 October 2025 00:10
To: Leeana Taft <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Subject: Re: Blinds for kitchen

Deposit paid

Thanks

Clare

Pebble Home & Lifestyle

28 Charing Cross

St Helier

Jersey

JE2 4RP

Tel: 01534 736449

http://www.ilovepebble.com/<http://www.ilovepebble.com/>

On 27 Oct 2025, at 15:53, Leeana Taft <[email-masked]<mailto:[email-masked]>> wrote:

Ok, Clare,  thanks for the order.  I have attached deposit invoice, if you can settle this we will get order underway.

Many thanks

Kind regards,

From: Clare Clarke <[email-masked]<mailto:[email-masked]>>
Sent: 27 October 2025 15:50
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blinds for kitchen

Hi

Great yes please go ahead

Thanks

Clare

On 27 Oct 2025, at 15:09, Leeana Taft <[email-masked]<mailto:[email-masked]>> wrote:

Hi Clare

Rachel is out on an appointment so here is the quote attached.  Please do come back to us with any questions you might have.

Fabric is available and reserved for you should you wish to go ahead, lead time is approximately 6 weeks.

Many thanks

Kind regards,

From: Clare Clarke <[email-masked]<mailto:[email-masked]>>
Sent: 27 October 2025 14:57
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>; Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blinds for kitchen

Amazing thank you

Clare Clarke

Pebble

28 Charing Cross

St Helier

Jersey

JE2 3RP

tel: 01534 736449

http://www.ilovepebble.com/<http://www.ilovepebble.com/>

Instagram: pebblehomeboutique

________________________________

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: 27 October 2025 14:51
To: Clare Clarke <[email-masked]<mailto:[email-masked]>>; Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blinds for kitchen

Hi Clare

No problem, Rachel just completed your quote and we have already put some discount on there for you.

You will get the quote in next few minutes.

Thanks.

Sent from Outlook for iOS<https://aka.ms/o0ukef>

________________________________

From: Clare Clarke <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 27, 2025 2:42:12 PM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>; Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blinds for kitchen

Hi Leanna

I know Adrian only came out on Thursday, so I'm being a bit eager, but I know they might take a while to come down as hoping to get them asap now nights are drawing in. Do you think you'll have the quote and lead time this week?

I was wondering too if you would be able to apply any trade discount to my order?

Thanks and speak soon

Clare

________________________________

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: 16 October 2025 11:53
To: Clare Clarke <[email-masked]<mailto:[email-masked]>>
Cc: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Subject: RE: Blinds for kitchen

Ok, No problem.   We will see you later.

Thanks

Kind regards,

-----Original Message-----
From: Clare Clarke <[email-masked]<mailto:[email-masked]>>
Sent: 16 October 2025 12:50
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Subject: Re: Blinds for kitchen

Hi Leanna

I saw them in Amsterdam - I might pop in this  afternoon to look at your fabrics and options … will know what I’m looking for when I see it!

Thanks

> On 16 Oct 2025, at 12:47, Leeana Taft <[email-masked]<mailto:[email-masked]>> wrote:
>
> Hi Clare
>
> I hope you are keeping well.
>
> Unfortunately, this is not a product that I am aware of being available here currently.  Where did you get the photos?    That might help me source it for you
>
> There was a very similar roller blind that was made and sliding panels but not as a roman blind.
>
> Kind regards,
>
>
>
>
>
> From: Clare Clarke
> <[email-masked]<mailto:[email-masked]<mailto:[email-masked]%3cmailto:[email-masked]>>>
> Sent: 15 October 2025 18:23
> To: Info <[email-masked]<mailto:[email-masked]<mailto:[email-masked]%3cmailto:[email-masked]>>>
> Subject: Blinds for kitchen
>
>
> Hi
>
> Hope you're well.
>
> I'm looking for this type of blind for my kitchen - see attached style
> Do you have something like this with dark wood thin slats, spaced apart, and then I’ll choose one of your fabrics.
>
> Let me know if its' something you can help with please and then I'd need you to come round and measure up as may be a couple of windows.
>
> Thanks
>
> Clare
>
>
>
>
>
>
> Pebble Home & Lifestyle
> 28 Charing Cross
> St Helier
> Jersey
> JE2 4RP
>
> Tel: 01534 736449
> http://www.ilovepebble.com/<http://www.ilovepebble.com/><http://www.ilovepebble.com/>

<Pebble Clare Clarke - Sheer Romans - SO17283.pdf>

<Pebble Clare Clarke - Sheer Romans - SO17283 (1).pdf>